/*
	Bottom Main Sections
*/
#videos_top {
	padding: 20px 20px 10px;
}
#videos_main {
	padding: 0;
	min-height:800px;
}
#videos_sidebar {
	padding: 20px;
	background: #442014;
	width: 190px;
	float: left;
}
#videos_content {
	position:relative;
	padding: 10px;
}
#videos_content.videos-column {
	width: 705px;
	float: left;
}
.videos-main-filters {
	padding: 0 10px;
	margin: 0;
	text-align:center;
	position:relative;
}
#videos_main_paginator {
	height: 36px;
}

button:hover {
	cursor:pointer;
}
/*
	Video List
*/
#video_list {
	min-height: 480px;
	overflow:hidden;
}
#video_list .video-cover {
	margin: 20px 5px;
}
/*
	Top Filters
*/
.top-filter-wrapper {
	float: left;
	margin-right: 20px;
}
.top-filter-label {
	font-size: 11px;
	color: #59463C;
	font-weight:bold;
	text-transform:uppercase;
	line-height: 20px;
}
.top-filter-label.comp-selector-filter {
	padding-left: 2px;
	margin-bottom: 3px;
}
#video_top_filters {
	overflow:hidden;
}
#video_top_subfilters {
	overflow:hidden;
	margin-top: 20px;
}
#authorClassCS {
	width: 52px;
	display:inline-block;
	padding-left: 2px;
	margin-left: -4px;
}
/*
	Sort Filters
*/
#sort_wrapper {
	float:right;
	color: #59463C;
	font-weight:bold;
}
.sort-filter {
	background: transparent;
	border:none;
	font-size: 13px;
	color: #805E40;
	font-family: "Helvetica Neue", arial;
	font-weight:bold;
	margin: 0 0 0 5px;
	border: none;
	background: transparent;
}
.sort-filter:hover {
	cursor:pointer;
	color: #F5C1A5;
}
.sort-filter.selected-filter {
	color: #D97D2C;
}
.sort-filter.selected-filter:hover {
	cursor: default;
}
/*
	Type Filters
*/
.top-filter-button {
	background: #38241e;
	border:1px solid #4f2f2f;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	padding: 7px 20px;
	font-size: 16px;
	color: #A78471;
	margin-right: 5px;
	-moz-box-shadow: 0 0 3px 0 black inset;
	-webkit-box-shadow: 0 0 3px 0 black inset;
}
.top-filter-button:hover {
	cursor:pointer;
	color: #F5C1A5;
}
.top-filter-button.selected-filter {
	color:#F5C1A5;
	background: #4f2f2f;
}
.text-filter-wrapper {
	background: #38241e;
	border:1px solid #4f2f2f;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	padding: 3px;
}
#arena_filters {
	display:inline-block;
	background:#261d19;
	padding: 10px;
	position:absolute;
	border: 1px solid #403129;
	margin-top: -1px;
	z-index: 99999;
	-moz-box-shadow: 2px 2px 5px 0 black;
	-webkit-box-shadow: 0 0 5px 0 black;
}
#arena_filters_label {
	display:inline-block;
	padding: 0 5px;
	position:relative;
	z-index: 100000;
	border-style: solid;
	border-width: 1px 1px 0;
	border-color: transparent;
}
#arena_filters_label.active {
	background: #261d19;
	border-color:#403129;
}
.arena-filter-wrapper{
	margin-bottom: 10px;
}
#arena_filters .selectable-filter {
	padding: 3px 10px;
	font-size: 12px;
	font-weight:bold;
}
#arena_filters_wrapper {
	display:block;
	position:absolute;
	margin: 10px 5px 0 0;
	line-height: 24px;
	border-style: solid;
	border-width: 1px 0 0;
	border-color: #4F2F2F;
	min-width: 722px;
}
#arena_filters_text {
	color: #59463C;
	display:inline-block;
}
#arena_filters_text .arena-filter-text {
	font-weight:bold;
	color: #A78471;
	border-color: #4F2F2F;
	border-style: solid;
	border-width: 0;
	display:inline-block;
	margin-right: -1px;
	padding: 0 10px;
}
#arena_filters_text .arena-filter-text:hover {
	text-decoration: line-through;
	color: #a63a3a;
}
#addToMyComps {
	float: right;
	padding: 0 5px;
	margin-left: 15px;
	line-height: 24px;
	display:inline-block;
}
/*
	paginator
*/
#top_page_number {
}
.paginator-page {
	text-transform:uppercase;
	line-height: 38px;
	color: #A78471;
	font-size: 16px;
	display:inline-block;
}
.paginator-page span{
	font-weight:bold;
	color: #F5C1A5;
}
#bottom_paginator {
	margin-top:10px;
	text-align:center;
	position:relative;
}
#bottom_page_number {
	margin: 0 20px;
}
.paginator-btn {
	width: 119px;
	height: 38px;
	display: inline-block;
	background-image: url(/images/videobrowser/nav_buttons_red.png);
	background-repeat: none;
	background-color: transparent;
	text-indent: -9999px;
	padding: 0;
	border:none;
}
.paginator-top-btn[disabled]{
	display:none;
}
#top_next_page {
}
.next-page {
	background-position: 119px 0px;
	right: 10px;
	position:absolute;
	top: 0px;
}
#top_prev_page {
}
.prev-page {
	background-position: 0 0;
	left: 10px;
	position:absolute;
	top: 0px;
}
.next-page:hover {
	background-position: 119px -38px;
}
.prev-page:hover {
	background-position: 0px -38px;
}
.next-page[disabled] {
	background-position: 119px -76px;
}
.prev-page[disabled] {
	background-position: 0px -76px;
}
.next-page[disabled]:hover, .prev-page[disabled]:hover {
	cursor: default;
}
/*
	Comp Selector
*/
.min-height-cs .cs_wrapper {
	min-height: 60px;
}
#authorClassCS .cs_wrapper {
	min-height: 70px;
}
.cs_slider {
	z-index: 100001;
}
/*
	Active Filters
*/
.active-filters {
	overflow:hidden;
	margin: 20px 0;
	text-align:center;
}
.active-filters-title {
	margin-bottom: 0px;
}

.active-filter-wrapper {
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	background: #332722;
	padding: 5px 10px;
	display:inline-block;
	margin: 0 10px;
	-moz-box-shadow: 0 0 3px 0 black;
	-webkit-box-shadow: 0 0 3px 0 black;
}
.active-filter-wrapper:hover {
	cursor:pointer;
}
.active-filter-wrapper:hover .active-filter-value {
	text-decoration: line-through;
}
.active-filter-label {
	font-size: 11px;
	line-height: 16px;
	color: #59463C;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
}
.active-filter-value {
	font-size: 16px;
	line-height: 16px;
	text-align:center;
}
#refine_search { 
	margin-top: 30px;
}
/*
	Failed Search
*/
#empty_video_list {
	text-align:center;
	padding: 30px 0;
}
h1#failed_search {
	text-align:center;
	margin-bottom: 20px;
	padding: 0 20px 10px;
	border-bottom: 2px solid #442014;
	display:inline-block;
}
h2#click_to_reset {
	color: #A78471;
	margin-bottom: 10px;
}
/*
	Author Select
*/
#author_name_wrapper {
    float:right;
    margin-top: 5px;
}
#author_select {
	width: 150px;
}
#author_select_wrapper {
	padding-right: 30px;
	position:relative;
	float:left;
}
#author_name_wrapper .top-filter-label {
    float: left;
    margin: 5px 10px;
}
#author_reset_button {
	width: 22px;
	height: 22px;
	position:absolute;
	display:block;
	right: 3px;
	top: 2px;
	background-image: url(/images/videobrowser/author_reset_btn.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-color: transparent;
}
#author_reset_button:hover {
	background-position: 0 -22px;
}
.ac_results {
	padding: 0px;
	border: 1px solid #403129;
	background-color: #261D19;
	overflow: hidden;
	z-index: 99999;
	margin-top: 4px;
	margin-left: -4px;
	width: 100%;
}

.ac_results ul {
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}
.ac_results li {
	color: #A78471;
	margin: 0;
	padding: 5px;
	cursor: default;
	display: block;
	font: menu;
	font-size: 12px;
	line-height: 16px;
	overflow: hidden;
	position:relative;
	padding-left: 30px;
}
.ac_results li img.class-icon {
	width: 20px;
	height: 20px;
	margin-top: -10px;
	position:absolute;
	left: 5px;
	top: 50%;
}
.ac_loading {
	background: white url('indicator.gif') right center no-repeat;
}
.ac_odd {
}
.ac_over {
	background: #403129;
	cursor:pointer;
}
/*
	Video Comp Selectors
*/
.video-cs-wrapper {
	z-index: 100;
	position:absolute;
	top: 0px;
	text-align:center;
	width: 205px;
	height: 30px;
	padding-top: 5px;
	-moz-box-shadow: 0 0 3px 1px black;
	background: #0E0706;
	background: rgba(0,0,0,.7);
	display:none;
}
.video-cs-wrapper span.comp-vs{
	position:relative;
	top: -10px;
	color:#a0a0a0;
}
/*
	Cata Only Filter
*/
#cata_only_wrapper{
	
}
#videos_main_top_filters {
	height: 20px;
	margin: 5px 0 20px;
	text-shadow: 0 1px 0 black;
}
#videos_main_top_filters .checkbox-filter-wrapper {
	font-size:13px;
	font-weight:bold;
	line-height: 20px;
	float:left;	
	margin-right: 20px;
}
.checkbox-filter-wrapper label {
	color: #805E40;
}
.checkbox-filter-wrapper label:hover {
	cursor: pointer;
	color: #D97D2C;
}
.checkbox-filter-wrapper label.selected-checkbox-label {
	color: #D97D2C;
}

/*
	My comps
*/
#my_comps_wrapper {
	margin: 10px 0 0;
	position:relative;
}
#my_comps_label {
	font-size: 11px;
	line-height:20px;
	text-transform:uppercase;
	font-weight:bold;
	color:#59463C;
	margin-right:5px;
	display:block;
	position:absolute;
	top:1px;
	left: 0;
	height: 20px;
	
}
#my_comps_list {
	display:inline-block;
	line-height: 20px;
	margin-left:72px;
}
.my-comp-link {
	color: #805E40;
	margin: 0 15px 0 0;
	display:inline-block;
}
.my-comp-link.active {
	color: #D97D2C;
}
.my-comp-link.active:hover {
	cursor:default;
}
#manage_comps {
	position:absolute;
	top:0;
	right:0;
	
	line-height: 20px;
}

span.is_new_tag {
	width: 60px;
	height: 60px;
	left: 0;
	bottom:0;
	position:absolute;
	display:block;
	background: url(/images/videobrowser/is_new_tag3.png);
	z-index: 100;
}
span.wotlk_tag {
	width: 60px;
	height: 60px;
	position:absolute;
	right: 0;
	bottom: 0;
	display:block;
	background: url(/images/videobrowser/wotlk_tag.png);
	z-index: 100;
}
span.uncomm_tag {
    width: 60px;
    height: 60px;
    position: absolute;
    right: 0;
    bottom: 0;
    display: block;
    background: url(/images/videobrowser/uncomm_tag.png);
    z-index: 100;
}
span.free_tag {
    width: 60px;
    height: 60px;
    position: absolute;
    right: 0;
    bottom: 0;
    display: block;
    background: url(/images/videobrowser/free_right.png);
    z-index: 100;
}
#inner_video_list {
	padding:0;
}
#free_video_notification {
    width: 920px;
    height: 68px;
    background: url(/images/videobrowser/free_video_notification2.png);
    margin: 0 0 20px;
}
#free_video_notification h1 {
    text-align:center;
    padding: 8px 0 0;
    color:#293416;
    text-shadow: 0 1px #b8d1ba;
}
#free_video_notification h3 {
    text-align:center;
    margin-top: 2px;
}
#free_video_notification h3 a {
    font-size: 16px;
    color:white;
}
#free_video_notification h3 a:hover {
    color:#ccc;
}
#everyone_button {
    position:absolute;
    display:block;
    top: 50%;
    left: 50%;
    width: 250px;
    top:-2px;
    margin-left: -125px;
    padding: 5px 0;
    font-size: 14px;
}